@import url("widget_left.css");
@import url("widget_right.css");
@import url("media.css");
body {
  font-family: Lato;
  font-weight: 400;
  font-style: normal;
  font-size: 0.8rem;
}
.icms-header__middle {
  background-color: #000;
  color: #ffffff;
  height: 40px;
}
.container {
  max-width: 100%;
  padding: 0;
}
.container-for-bread{
  margin-top:70px;
  padding:15px;
}
article{
  margin-top:3rem;
}

.icms-header__middle .container {
  height: 40px;
}
.icms-header__bottom {
  position: relative;
  width: 100%;
  height: 0px;
}
.icms-header__bottom .container {
  position: fixed;
  width: 100%;
  height: 70px;
  top: 50px;
  z-index: 100;
  background-color: #ffffff;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}
.icms-header__bottom .container .navbar-brand img {
  width: auto;
  height: 100%;
}

.dropdown-menu.show {
  z-index: 101;
}

.icms-header__bottom nav {
  flex: 8;
}
#target-main {
  flex: 4;
  justify-content: center;
}
.navbar-brand {
  flex: 1;
  position: relative;
  height: 50px;
}
.search-news {
  justify-content: start;
  flex: 36;
  display: inline-block;
  padding: 15px;
  max-width: 100%;

  animation-name: open;
  animation-duration: 2s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
  animation-delay: 0s;
}
.search-news .form-control {
  border: 0;
  border-bottom: 1px solid #ccc;
  border-radius: 0;
}
.search-news.hidden-anim_form .form-control {
  border: 0;
}
.search-menu {
  display: flex;
  justify-content: start;
  flex: 1;
  align-items: center;
}
.hidden {
  display: none;
}
.hidden-anim_form {
  animation-name: close;
  animation-delay: 0s;
  animation-duration: 1s;
  animation-iteration-count: 1;
  animation-direction: normal;
}
.icms-header__bottom .navbar {
  transition: transform 1s ease-in-out;
}
.hidden-anim {
  transform: translateX(-2000px);
  transition-delay: 0.2s;
}

#toggler {
  border: 0;
}
@keyframes open {
  0% {
    max-width: 0px;
    visibility: hidden;
  }
  100% {
    max-width: 100%;
    visibility: visible;
  }
}
@keyframes close {
  from {
    max-width: 100%;
    display: block;
  }
  to {
    max-width: 0;
    display: none;
  }
}

